synapseRT supports Jira 7.0.x and higher.

Note

Versions 8.3.1.0 & 8.4.0.0 support Jira 6.3 - Jira 6.4.14

Version support matrix

synapseRT version

Jira version (min)

Jira version (max)

8.0.x

7.0.0

7.1.x

8.1.x7.0.07.1.x
8.2.x7.0.07.1.x
8.3.x.17.0.07.2.x
8.3.1.06.36.4.14
8.4.x.17.0.07.3.x
8.4.x.06.36.4.14
8.5.x7.0.07.3.x
8.6.x7.0.07.3.x
8.7.x7.0.07.6.x
9.0.x7.0.07.7.x
9.1.x7.0.07.9.x
For the latest compatibility information, please refer to Version History in Atlassian Marketplace